## vit 2.0.0

=== requirements.txt ===
pytz
tasklib
tzlocal
urwid
