=== debian/control ===
Source: vit
Section: utils
Priority: extra
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libcurses-perl, task
Standards-Version: 3.9.4
Homepage: http://taskwarrior.org/projects/taskwarrior/wiki/Vit
Vcs-Git: git://github.com/mogaal/vit.git
Vcs-Browser: https://github.com/mogaal/vit

Package: vit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libcurses-perl, task
Description: full-screen terminal interface for Taskwarrior
 A minimalistic Taskwarrior full-screen terminal interface with Vim key 
 bindings. Vit display all reports and all of the basic Taskwarrior 
 functionality. It support almost all commands, and thus serve as a fully
 functional replacement for VITtk.
