## vit 1.2

=== debian/changelog ===
vit (1.2-4) unstable; urgency=medium

  * Added patch to enable reproducible builds (Closes: #833443)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 19 Sep 2016 13:24:53 +0100

vit (1.2-3) unstable; urgency=medium

  * Package adopted by the Debian Tasktools Packaging Team.
  * debian/control:
   - Updated Maintainer and Uploaders fields.
   - Updated Homepage to new tasktools.org page.
   - Updated Vcs-* fields for the Debian Tasktools Packaging Team.
  * Updated watch file for tasktools.org.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 08 Sep 2016 19:15:59 +0100

vit (1.2-2) unstable; urgency=medium

  * d/control: 
      - Replace task to taskwarrior in BDI and BD. (Closes: #758724).
      - Update debhelper depends to version 9.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 24 Aug 2014 19:40:29 -0430

vit (1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
     - Push Standards-Version field.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 20 Apr 2014 13:07:33 -0430
