=== debian/control ===
Source: vit
Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>,
           Alejandro Garrido Mota <alejandro@debian.org>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libcurses-perl,
               taskwarrior
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/vit.git
Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/vit.git
Homepage: https://tasktools.org/projects/vit.html

Package: vit
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libcurses-perl,
         taskwarrior
Description: full-screen terminal interface for Taskwarrior
 A minimalistic Taskwarrior full-screen terminal interface with Vim key 
 bindings. Vit display all reports and all of the basic Taskwarrior 
 functionality. It support almost all commands, and thus serve as a fully
 functional replacement for VITtk.
