=== debian/watch ===
version=3
http://tasktools.org/ .*vit-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
