## vit 1.3~beta1

=== debian/changelog ===
vit (1.3~beta1-3) unstable; urgency=medium

  * Team upload.
  * Update metadata (priority, URLs, watch)
  * Add missing runtime dependencies (Closes: #929230)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 May 2019 19:33:55 +0200

vit (1.3~beta1-2) unstable; urgency=medium

  * Makes build reproducible using UTC for timestamp (Closes: #918534)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 07 Jan 2019 11:02:08 +0000

vit (1.3~beta1-1) unstable; urgency=medium

  * New upstream version 1.3~beta1
   - It is not clear exactly how the "Negative repeat count does nothing" were
     solved, but they no longer occur in this release. (Closes: #876060)
  * Removed patches as fixes are implemented upstream
  * The command file location is changed to /usr/share/vit/commands

 -- Iain R. Learmonth <irl@debian.org>  Fri, 04 Jan 2019 22:36:27 +0000
