=== debian/control ===
Source: vit
Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
Uploaders: Iain R. Learmonth <irl@debian.org>,
           Alejandro Garrido Mota <alejandro@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libcurses-perl,
               taskwarrior
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/tasktools-team/vit
Vcs-Git: https://salsa.debian.org/tasktools-team/vit.git
Homepage: https://github.com/scottkosty/vit

Package: vit
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libcurses-perl,
         libtext-charwidth-perl,
         libtry-tiny-perl,
         taskwarrior
Description: full-screen terminal interface for Taskwarrior
 A minimalistic Taskwarrior full-screen terminal interface with Vim key 
 bindings. Vit display all reports and all of the basic Taskwarrior 
 functionality. It support almost all commands, and thus serve as a fully
 functional replacement for VITtk.
