=== debian/rules ===
#!/usr/bin/make -f
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@  --with autotools-dev

override_dh_auto_install:
	mkdir -p $(TMP)/usr/bin
	cp vit $(TMP)/usr/bin/vit

override_dh_auto_test:
