=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vit-$1.tar.gz%" \
    https://github.com/scottkosty/vit/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
