## vit 2.0.0

=== debian/changelog ===
vit (2.0.0-3) unstable; urgency=medium

  * update maintainer address
  * Drop Iain from Uploaders, thanks for your work!

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jan 2021 14:16:03 +0100

vit (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Jochen Sprickerhof ]
  * Update homepage
  * Add upstream patch for TaskWarrior 2.5.2
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 02 Jan 2021 20:48:07 +0100

vit (2.0.0-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 2.0.0
  * Drop patches, not needed
  * Update copyright
  * Update packaging and add myself to Uploaders

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Nov 2019 23:43:49 +0100
