=== debian/control ===
Source: vit
Maintainer: Debian Tasktools Team <team+tasktools@tracker.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-urwid, python3-tzlocal, python3-tasklib
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/tasktools-team/vit
Vcs-Git: https://salsa.debian.org/tasktools-team/vit.git
Homepage: https://github.com/vit-project/vit

Package: vit
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
Description: full-screen terminal interface for Taskwarrior
 A minimalistic Taskwarrior full-screen terminal interface with Vim key
 bindings. Vit display all reports and all of the basic Taskwarrior
 functionality. It support almost all commands, and thus serve as a fully
 functional replacement for VITtk.
