=== debian/rules ===
#!/usr/bin/make -f

# needed for unit tests
export TERM=linux

%:
	dh $@ --buildsystem=pybuild
