=== debian/changelog ===
vit (2.1.0-2) unstable; urgency=medium

  * Set TZ to fix unit tests on reproducible builds

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Nov 2021 22:04:30 +0100

vit (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * add d/NEWS for breaking change
  * drop patches (applied upstream)
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Sep 2021 23:50:36 +0200
