=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-urwid, python3-tzlocal, python3-tasklib
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/tasktools-team/vit
