=== debian/rules ===
#!/usr/bin/make -f

# needed for unit tests
export TERM=linux
export TZ=UTC

%:
	dh $@ --buildsystem=pybuild
