## vit 2.2.0

=== debian/changelog ===
vit (2.2.0-2) unstable; urgency=medium

  * Drop unused build dependency
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:24:44 +0100

vit (2.2.0-1) unstable; urgency=medium

  * Drop autopkgtest-pkg-python (no tests in package)
  * Add upstream source
  * New upstream version 2.2.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Apr 2022 20:03:45 +0200
