=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Jochen Sprickerhof <jspricke@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-urwid, python3-tzlocal, python3-tasklib
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-urwid, python3-tasklib
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/tasktools-team/vit
 Vcs-Git: https://salsa.debian.org/tasktools-team/vit.git
 Homepage: https://github.com/vit-project/vit
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: vit
 Architecture: all
