## vit 2.3.1

=== debian/changelog ===
vit (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Jul 2023 15:44:38 +0200

vit (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Jun 2023 14:57:39 +0200
