## vit 2.3.2

=== debian/changelog ===
vit (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 24 Oct 2023 15:45:45 +0200
