=== debian/changelog ===
vit (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Bump policy version (no changes)
  * Install scripts as examples
  * Apply X-Style and updated build depends
  * vit-watchdog: fix signal include

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 23 Feb 2025 08:00:26 +0100
