=== debian/control ===
Source: vit
Maintainer: Debian Tasktools Team <team+tasktools@tracker.debian.org>
Uploaders:
 Alejandro Garrido Mota <alejandro@debian.org>,
 Jochen Sprickerhof <jspricke@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
 python3-tasklib <!nocheck>,
 python3-urwid <!nocheck>,
Standards-Version: 4.7.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tasktools-team/vit
Vcs-Git: https://salsa.debian.org/tasktools-team/vit.git
Homepage: https://github.com/vit-project/vit
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: vit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: full-screen terminal interface for Taskwarrior
 A minimalistic Taskwarrior full-screen terminal interface with Vim key
 bindings. Vit display all reports and all of the basic Taskwarrior
 functionality. It support almost all commands, and thus serve as a fully
 functional replacement for VITtk.
